Bug 229700 - [intel, i965] GL is busted
[intel, i965] GL is busted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-22 15:18 EST by Bill Nottingham
Modified: 2014-03-16 23:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 21:01:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
x log (80.42 KB, text/plain)
2007-02-22 15:21 EST, Bill Nottingham
no flags Details
xorg.conf (567 bytes, text/plain)
2007-02-22 15:34 EST, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2007-02-22 15:18:12 EST
Description of problem:

i965, using intel driver.

[notting@apone: ~]$ glxinfo
name of display: :0.0
libGL warning: 3D driver claims to not support visual 0x5a
glxinfo: bufmgr_fake.c:746: bmGenBufferStatic: Assertion `0' failed.
Aborted

glxgears shows the same error. compiz crashes the server.

Version-Release number of selected component (if applicable):

xorg-x11-drv-i810-1.6.5-11.fc7
xorg-x11-server-Xorg-1.2.0-6.fc7
libdrm-2.3.0-4.fc7
mesa-libGL-6.5.2-5.fc7

How reproducible:

Every time
Comment 1 Bill Nottingham 2007-02-22 15:21:43 EST
Created attachment 148621 [details]
x log
Comment 2 Bill Nottingham 2007-02-22 15:34:35 EST
Created attachment 148624 [details]
xorg.conf
Comment 3 Dave Airlie 2007-10-10 21:01:23 EDT
should be fixed in rawhide..  if a problem in F7 please reopen..

Note You need to log in before you can comment on or make changes to this bug.